## golang-github-tombuildsstuff-giovanni 0.15.1

=== debian/changelog ===
golang-github-tombuildsstuff-giovanni (0.15.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 17 Jul 2021 01:07:18 +0000

golang-github-tombuildsstuff-giovanni (0.15.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 08 Mar 2021 19:01:27 +0000
