## golang-github-tombuildsstuff-giovanni 0.20.0

=== debian/changelog ===
golang-github-tombuildsstuff-giovanni (0.20.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.20.0
  * Exclude example when building
  * Update Standards-Version to 4.6.2 (no changes)
  * Update section to golang
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Drop test only dependencies from -dev package
  * Add patch to build with golang-github-azure-azure-sdk-for-go v68

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 10 Feb 2023 19:07:03 +0800

golang-github-tombuildsstuff-giovanni (0.15.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 02:04:57 +0000
