=== debian/control ===
Source: golang-github-tombuildsstuff-giovanni
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-azure-azure-sdk-for-go-dev (>= 68.0.0),
               golang-github-azure-go-autorest-dev,
               golang-github-google-uuid-dev,
               golang-github-hashicorp-go-azure-helpers-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.2
Homepage: https://github.com/tombuildsstuff/giovanni
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tombuildsstuff-giovanni
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tombuildsstuff-giovanni.git
XS-Go-Import-Path: github.com/tombuildsstuff/giovanni
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-tombuildsstuff-giovanni-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-azure-azure-sdk-for-go-dev (>= 68.0.0),
         golang-github-azure-go-autorest-dev,
         golang-github-google-uuid-dev,
         golang-github-hashicorp-go-azure-helpers-dev,
Description: alternative Azure Storage SDK for Go
 This package contains an alternative Azure Storage SDK for Go
 .
 There's two main goals here:
 - New API Versions will be added additively to the storage folder.
 - Any supported API Versions will continue to exist in the storage
   folder until they're EOL'd/stop working.
